# Описание charts резервного копирования 

Chart запускает cronJob, который вызывает докер iss/backup_job

докер backup_job выполняет следующие действия: 
   - подключается к указанному тому (existing_claim), том должен иметь доступ ReadWriteMany
   - выполняет резервное копирование каталога (arhive) в каталог (backup)
   - отправляет резервную копию на сервер резервного копирования (urlbackup)
---
На подключаемом томе existing_claim, backup_job должен оставить каталог {backup}, в котором хранится файл с md5 суммой 
предыдущего файла резервного копирования.
---

## Лимиты

`concurrencyPolicy: Forbid`  - запрещает запуск новых Job’ов, пока не отработает предыдущий

`successfulJobsHistoryLimit: 0` - количество Job’ов, которые остаются после успешного выполнения

`failedJobsHistoryLimit: 1` - количество Job’ов, которые остаются после выполнения с ошибкой
