{{/*
имя задания
*/}}
{{- define "backupscript.name" -}}
{{- printf "%s-%s"  .Release.Name .Release.Namespace | trunc 63 | trimSuffix "-" }}
{{- end }}


{{/*
Create chart name and version as used by the chart label.
*/}}
{{- define "backupscript.chart" -}}
{{- printf "%s-%s" .Chart.Name .Chart.Version | replace "+" "_" | trunc 63 | trimSuffix "-" }}
{{- end }}

{{/*
Common labels
*/}}
{{- define "backupscript.labels" -}}
helm.sh/chart: {{ include "backupscript.chart" . }}
app.kubernetes.io/version: {{ .Chart.AppVersion | quote }}
run: cronjob
{{- end }}
